                /* definition */
                @font-face {
                  font-family: "Casablanca";
                  src: url('https://onefork.nyc/fonts/Casablanca-1675965527.otf') format('truetype');
                  font-weight: normal;
                  font-style: normal;
                }

                body {
                  font-family: "Casablanca" !important;
                }

                h1,
                h2,
                h3,
                h4,
                h5,
                h6 {
                  font-family: "Casablanca" !important;
                }
